import type { RefAttributes } from "react";
export interface OptionProps extends RefAttributes<HTMLOptionElement> {
    value?: string;
    children?: string;
    isDisabled?: boolean;
}
declare function Option({ ref, ...props }: OptionProps): import("react/jsx-runtime").JSX.Element;
declare namespace Option {
    var displayName: string;
}
export { Option };
